@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap');

.gxcpl-headline-1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 96px;
	letter-spacing: -1.5px;
}
.gxcpl-headline-2 {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 60px;
	letter-spacing: -0.5px;
}
.gxcpl-headline-3 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 48px;
	letter-spacing: 0px;
}
.gxcpl-headline-4 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 34px;
	letter-spacing: 0.25px;
}
.gxcpl-headline-5 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 24px;
	letter-spacing: 0px;
}
.gxcpl-headline-6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 20px;
	letter-spacing: 0.15px;
}
.gxcpl-subtitle-1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	letter-spacing: 0.15px;
}
.gxcpl-subtitle-2 {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 0.1px;
}
.gxcpl-body-1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	letter-spacing: 0.5px;
}
.gxcpl-body-2 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 0.25px;
}
.gxcpl-button {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1.25px;
	text-transform: uppercase;
	/*margin-bottom: 10px;*/
}
.gxcpl-caption {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 0.4px;
}
.gxcpl-overline {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 10px;
	letter-spacing: 1.5px;
}